@import url("https://fonts.googleapis.com/css2?family=Raleway&display=swap");
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  /* border: 1px solid red; */
  font-family: "Raleway";
}

ul li {
  list-style: none;
}

.detail-page {
  background: #F4FAFF;
  position: absolute;
  width: calc(100% - 400px);
  border-radius: 51px;
  display: flex;
  flex-direction: column;
  z-index: 0;
  padding-left: 10%;
  padding-right: 4%;
  padding-bottom: 2%;
  transition: ease-in-out 0.5s;
}
.detail-page__title {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-top: 15px;
}
.detail-page__title-path ul {
  display: flex;
  flex-direction: row;
}
.detail-page__title-path ul li,
.detail-page__title-path ul a {
  text-decoration: none;
  padding: 5px;
  color: #b7babd;
  font-size: 12px;
}
.detail-page__title-left {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.detail-page__title-h2 {
  padding: 5px;
  font-size: 24px;
  color: #7030A0;
  line-height: 40px;
  font-weight: 500;
  display: flex;
  flex-direction: row;
}
.detail-page__title-h2__title-icon {
  margin: 5px;
  color: #7030A0;
}
.detail-page__title-h2__title-icon i {
  margin: 0;
  padding: 0;
  font-size: 24px;
}
.detail-page__title-right {
  padding: 5px;
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
}
.detail-page__title-right button {
  margin: 10px;
}
.detail-page__search {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  font-size: 18px;
  margin: 2% 0 2% 0;
}
.detail-page__search .search-input {
  display: flex;
  flex-direction: row;
  margin: 5px;
  padding: 5px;
  border-bottom: 2px solid #D4E3F0;
}
.detail-page__search .search-input__icon i {
  color: #7030A0;
  font-size: 14pt;
  margin: 0;
  padding: 0;
}
.detail-page__search .search-input__text {
  width: 400px;
  margin-left: 5px;
  color: #85A5C2;
}
.detail-page__search .search-input__text input[type=text] {
  width: 100%;
  background: transparent;
  border: none;
}

.sidebar__icon {
  position: absolute;
  right: 0;
  top: 3%;
  width: 40px;
  height: 92px;
  background: #fff;
  /* border: 1px solid #ccc; */
  border-radius: 30px 0 0 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: -1px 1px 4px rgba(0, 0, 0, 0.05);
}
.sidebar__icon button {
  background: transparent;
  border: transparent;
  width: 40px;
  height: 92px;
  border-radius: 30px 0 0 30px;
  cursor: pointer;
}
.sidebar__icon button i {
  color: #7030A0;
  font-size: 24px;
}

.sidebar {
  width: 25%;
  float: right;
  z-index: 1;
  padding: 1% 2% 0 2%;
  background: #fff;
  /* display: none; */
}
.sidebar__user {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 20px;
}
.sidebar__user-img {
  display: flex;
  flex-direction: row;
  align-items: center;
}
.sidebar__user-img img {
  width: 50px;
  height: 50px;
  border-radius: 50%;
}
.sidebar__user-name {
  margin-left: 15px;
}
.sidebar__user-name h3 {
  color: #0E426F;
}
.sidebar__user-name p {
  color: #5FA1DA;
}
.sidebar__health {
  display: flex;
  flex-direction: row;
  margin: 0 auto;
  padding: 10px;
  justify-content: space-around;
  align-items: center;
}
.sidebar__health hr {
  border: 1px solid #A3C9EA;
  width: 1px;
}
.sidebar__health-values {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  background: #E8F1F9;
  padding: 15px;
  border-radius: 10px;
  width: 100%;
}
.sidebar__health-values h4 {
  font-size: 14px;
  color: #A3C9EA;
}
.sidebar__health-values p {
  font-size: 18px;
  font-weight: 700;
  color: #5FA1DA;
}
.sidebar__health-blood, .sidebar__health-weight, .sidebar__health-height {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.detail-page__cards {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
  gap: 10px;
}
.detail-page__cards .card-users {
  background-color: #fff;
  border-radius: 10px;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 20px;
  padding: 15px;
  max-width: calc(50% - 5px);
}
.detail-page__cards .card-users__icon {
  display: flex;
  align-self: flex-start;
  font-size: 14pt;
  height: 15px;
}
.detail-page__cards .card-users__icon i {
  margin: 0;
  padding: 0;
  color: #CED4DA;
}
.detail-page__cards .card-users__user {
  display: flex;
  flex-direction: column;
}
.detail-page__cards .card-users__user-info {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 2%;
}
.detail-page__cards .card-users__user-img {
  display: flex;
  flex-direction: row;
  width: 68px;
  height: 68px;
}
.detail-page__cards .card-users__user-img img {
  border-radius: 50%;
}
.detail-page__cards .card-users__user-name {
  padding-left: 5%;
  width: 100%;
}
.detail-page__cards .card-users__user-name h3 {
  font-size: 18px;
  color: #272B30;
  font-weight: 500;
}
.detail-page__cards .card-users__user-function, .detail-page__cards .card-users__user-contacts ul li, .detail-page__cards .card-users__user-bio p {
  font-size: 14px;
  color: #ADB5BD;
  font-weight: 400;
}
.detail-page__cards .card-users__user-bio {
  width: 75%;
  padding: 5px;
}
.detail-page__cards .card-users__user-bio p {
  color: #6A7178;
}
.detail-page__cards .card-users__user-contacts {
  padding: 5px;
}
.detail-page__cards .card-users__user-contacts ul li {
  margin: 5px;
}
.detail-page__cards .card-users__user-contacts ul i {
  padding: 5px;
  color: #ADB5BD;
  font-size: 12px;
}
.detail-page__cards .card-users__user-view {
  width: 100%;
}
.detail-page__cards .card-users__user-view .btn-view {
  padding: 10px;
  border-radius: 20px;
  cursor: pointer;
  color: #7030A0;
  background-color: #F7ECF9;
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
  width: 100%;
  border: none;
}

.sidebar__appointments {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 10px;
  margin-bottom: 20px;
}
.sidebar__appointments .title, .sidebar__appointments .card__appointments--active .title {
  color: #0E426F;
  font-weight: 700;
  line-height: 21px;
  z-index: 1;
}
.sidebar__appointments .info, .sidebar__appointments .card__appointments--active .info {
  font-size: 14px;
  color: #12548D;
  font-weight: 500;
  line-height: 24px;
  z-index: 1;
}
.sidebar__appointments .card__appointments, .sidebar__appointments .card__appointments--active {
  padding: 20px;
  border-radius: 20px;
  background: #F4FAFF;
  max-width: 100%;
  display: flex;
  justify-content: space-around;
  flex-direction: column;
  position: relative;
}
.sidebar__appointments .card__appointments hr, .sidebar__appointments .card__appointments--active hr {
  opacity: 0.3;
  height: 1px;
  width: 70%;
  margin-top: 5px;
  margin-bottom: 5px;
  background: #93B0C8;
  z-index: 1;
}
.sidebar__appointments .card__appointments .img, .sidebar__appointments .card__appointments--active .img {
  position: absolute;
  right: 0;
  bottom: -5px;
  overflow: hidden;
}
.sidebar__appointments .card__appointments .img img, .sidebar__appointments .card__appointments--active .img img {
  z-index: 0;
  opacity: 0.8;
}
.sidebar__appointments .card__appointments .link a, .sidebar__appointments .card__appointments--active .link a {
  color: #009DDE;
  text-decoration: none;
  font-weight: 500;
  z-index: 1;
}
.sidebar__appointments .card__appointments--active {
  background: #1A79CB;
  box-shadow: 0px 7px 6px 3px rgba(0, 0, 0, 0.1019607843);
}
.sidebar__appointments .card__appointments--active hr {
  opacity: 0.3;
  height: 4px;
  background: #fff;
  z-index: 1;
}
.sidebar__appointments .card__appointments--active .img {
  right: 15px;
  top: 0;
  position: absolute;
  overflow: hidden;
}
.sidebar__appointments .card__appointments--active .img img {
  z-index: 0;
  opacity: 0.8;
}
.sidebar__appointments .card__appointments--active .title {
  color: #fff;
  z-index: 1;
}
.sidebar__appointments .card__appointments--active .info {
  color: #fff;
  z-index: 1;
}
.sidebar__appointments .card__appointments--active .participants {
  display: flex;
  flex-direction: row;
  z-index: 1;
}
.sidebar__appointments .card__appointments--active .participants .participants-item:nth-of-type(1) {
  margin-left: 5px;
}
.sidebar__appointments .card__appointments--active .participants .participants-item {
  width: 40px;
  height: 40px;
  margin-left: -10px;
}
.sidebar__appointments .card__appointments--active .participants .participants-item img {
  border: 1px solid #fff;
  width: 100%;
  height: 100%;
  border-radius: 50%;
}
.sidebar__appointments .card__appointments--active .participants .circle {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: #224CA4;
  border: 1px solid #fff;
  color: #fff;
}
.sidebar__appointments .card__appointments--active .icon {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 47.2px;
  top: 20px;
  height: 30px;
  right: -237px;
  border-radius: 16px 0px 16px 0px;
  background-color: #fff;
  z-index: 2;
}
.sidebar__appointments .card__appointments--active .icon i {
  font-size: 18px;
  color: #2E45A4;
}

.detail-page .btn {
  padding: 10px;
  border-radius: 20px;
  cursor: pointer;
}
.detail-page .btn-primary_action {
  border: 1px solid #7030A0;
  background: #7030A0;
  color: #fff;
}
.detail-page .btn-secundary_action {
  color: #7030A0;
  background-color: #fff;
  border: 1px solid #7030A0;
}
.detail-page .search-buttons .btn-filter {
  padding: 10px;
  border-radius: 20px;
  cursor: pointer;
  background: #E8F1F9;
  border: transparent;
}

.sidebar__date {
  padding: 10px;
  z-index: 1;
}
.sidebar__date-month #month {
  margin-left: 5px;
  color: #0E426F;
  font-size: 14px;
  font-weight: 700;
  background: transparent;
  border: none;
  max-width: 95px;
}
.sidebar__date .table-date-week {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  padding: 10px;
}
.sidebar__date .table-item, .sidebar__date .table-item--disable {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.sidebar__date .table-item--event {
  width: 5px;
  height: 5px;
  border-radius: 50px;
  background: #5FA1DA;
  align-self: flex-end;
  padding: 0;
  color: #fff;
}
.sidebar__date .table-item h5, .sidebar__date .table-item--disable h5 {
  color: #1666AC;
  font-size: 14px;
  font-weight: 500;
}
.sidebar__date .table-item p, .sidebar__date .table-item--disable p {
  color: #6A7178;
  font-size: 14px;
  font-weight: 700;
  align-self: center;
}
.sidebar__date .table-item--active {
  background: #1A79CB;
  height: 60px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  padding: 4px;
}
.sidebar__date .table-item--active .table-item--event {
  background: #fff;
}
.sidebar__date .table-item--active h5 {
  color: #fff;
  padding-top: 5px;
}
.sidebar__date .table-item--active p {
  color: #fff;
}
.sidebar__date .table-item--disable h5 {
  color: #DEE2E6;
}
.sidebar__date .table-item--disable p {
  color: #DEE2E6;
}

body {
  font-size: 14px;
  background: transparent;
  transition: ease-in-out 0.3s;
}

#sidenav {
  position: fixed;
  width: 112px;
  height: 100%;
  background: #7030A0;
  border-radius: 0 24px 24px 0;
  top: 0;
  left: 0;
  z-index: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 10px;
  overflow-x: hidden;
  transition: ease-in-out 0.5s;
}

.sidenav__logo {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding: 15px;
  align-items: center;
}
.sidenav__logo-img-longo {
  display: none;
  transition: 0.5s;
}
.sidenav__logo-icon i {
  color: #AE79D7;
  padding-right: 29%;
  margin: 10px;
}

nav .sidemenu {
  display: flex;
  flex-direction: column;
}
nav .sidemenu-item {
  display: flex;
  flex-direction: row;
  list-style: none;
  width: 48px;
  height: 48px;
  margin: 5px;
  text-align: center;
  padding: 10px;
}
nav .sidemenu-item a {
  display: flex;
  flex-direction: row;
  height: 100%;
  font-weight: 500;
  font-size: 14px;
  color: #fff;
  text-decoration: none;
  align-items: center;
  transition: 0.3s;
}
nav .sidemenu-item a i {
  color: #fff;
  height: 100%;
  font-size: 14pt;
  margin: 0;
  display: flex;
  align-items: center;
  padding-left: 5px;
}
nav .sidemenu-item a span {
  margin-left: 15px;
  text-align: left;
  padding-top: 5px;
  padding-left: 5px;
}
nav .sidemenu-item--active {
  background: #552479;
  border-radius: 11px;
}

.icon-definitions a {
  display: flex;
  flex-direction: row;
  height: 100%;
  font-weight: 500;
  font-size: 14px;
  color: #fff;
  text-decoration: none;
  align-items: center;
  transition: 0.3s;
}
.icon-definitions a i {
  color: #fff;
  height: 100%;
  font-size: 14pt;
  margin: 0;
  display: flex;
  align-items: center;
  padding-left: 5px;
}
.icon-definitions a span {
  display: block;
  margin-left: 15px;
  text-align: left;
  padding-top: 5px;
  padding-left: 5px;
}/*# sourceMappingURL=style.css.map */